@charset "UTF-8";

.p-front-season {
	font-family: 'Noto Serif JP', serif;
  background: #eee;
  padding: 40px 0;
}
.p-front-season * {
	color: inherit;
	letter-spacing: 0;
}
.p-front-season__box {
  border: 1px solid #ccc;
  background: #fff;
  padding: 15px;
  max-width: 1016px;
  margin: 0 auto;
}
.p-front-season__box h2 {
  font-size: 20px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #ccc;
  text-align: center;
  margin-bottom: 15px;
}
.p-front-season__box__txt {
  padding: 1em 1.5em;
  text-align: left;
  line-height: 1.8;
}
@media only screen and (max-width: 768px) {
  .p-front-season__box {
    margin-left: 5%;
    margin-right: 5%;
  }
  .p-front-season__box h2 {
    font-size: 18px;
  }
  .p-front-season__box__txt {
    padding: .5em 1.0em;
    font-size: 14px;
  }
}

.p-front-intro__planex {
  padding: 40px 0 10px;
  text-align: center;
}
.p-front-intro__planex a {
  display: inline-block;
}
.p-front-intro__planex a img {
  width: 80%;
  max-width: 500px;
  padding: 15px 40px;
  border-radius: 6px;
  border: 1px solid #b10a55;
}